<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>elab-parent</artifactId>
        <groupId>com.elab.core</groupId>
        <version>2.0.5.2-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <groupId>com.elab.core</groupId>
    <artifactId>elab-mongodb</artifactId>
    <!--<version>2.0.4.1</version>-->

    <dependencies>
        <dependency>
            <groupId>com.elab.core</groupId>
            <artifactId>elab-core</artifactId>
            <version>${project.version}</version>
        </dependency>
        <!--<dependency>-->
            <!--<groupId>com.elab.core</groupId>-->
            <!--<artifactId>elab-spring</artifactId>-->
            <!--<version>${project.version}</version>-->
            <!--<exclusions>-->
                <!--<exclusion>-->
                    <!--<artifactId>spring-expression</artifactId>-->
                    <!--<groupId>org.springframework</groupId>-->
                <!--</exclusion>-->
            <!--</exclusions>-->
        <!--</dependency>-->
        <dependency>
            <groupId>org.springframework.data</groupId>
            <artifactId>spring-data-mongodb</artifactId>
            <version>1.10.11.RELEASE</version>
        </dependency>
        <dependency>
            <groupId>org.springframework</groupId>
            <artifactId>spring-test</artifactId>
            <scope>provided</scope>
        </dependency>
        <dependency>
            <groupId>junit</groupId>
            <artifactId>junit</artifactId>
        </dependency>
    </dependencies>

</project>